<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center_vertical"
    android:layoutDirection="locale"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:padding="@dimen/_10sdp">

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"

            android:layout_gravity="center"
            android:layout_weight="1">

            <ImageView
                android:id="@+id/iv_cat"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@mipmap/ic_launcher"
                android:adjustViewBounds="true"
                android:layout_marginStart="@dimen/_10sdp" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/_20sdp"
            android:layout_weight="4"
            android:orientation="vertical">

            <com.weddingplus.views.XTextView
                android:id="@+id/txt_title"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:maxLines="1"
                android:textColor="@color/white"
                android:text="Medical emergency"
                android:textAppearance="@style/TextMediumBlack" />

            <com.weddingplus.views.XTextView
                android:textColor="@color/white"
                android:textAppearance="@style/TextSmallBlack"
                android:id="@+id/txt_date"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/_2sdp"
                android:text="May 16, 2017 11:45 Am" />

            <com.weddingplus.views.XTextView
                android:textAppearance="@style/TextSmallBlack"
                android:id="@+id/txt_address"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="address "
                android:textColor="@color/white" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"

            android:gravity="end">

            <ImageView
                android:id="@+id/iv_status"
                android:layout_width="@dimen/_20sdp"
                android:layout_height="@dimen/_20sdp"
                android:background="@drawable/capsule_blue" />
        </LinearLayout>

    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:layout_marginStart="@dimen/_20sdp"
        android:layout_marginTop="@dimen/_10sdp"
        android:background="@drawable/shadow_bg" />
</LinearLayout>